.body{
    background-color: white;
    color: black;
}

/* List style */
ul.breadcrumb {
    padding: 10px 16px;
}

/* List items side by side */
ul.breadcrumb li {
    display: inline;
    font-size: 18px;
}

/* Add / symbol behind each item */
ul.breadcrumb li+li:before {
    padding: 8px;
    content: "/\00a0";
    color: black;

}

/* Add a color to items */
ul.breadcrumb li a {
    color: black;
}

